CVE-2001-0379

2001-06-18T04:00:00
ID CVE-2001-0379
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:29:00

Description

Vulnerability in the newgrp program included with HP9000 servers running HP-UX 11.11 allows a local attacker to obtain higher access rights.